Subject: easy convert from slackware?

From: Paul Wade <[email-masked]>
Date: Sun, 02 Jun 1996 14:13:52 -0400

I started with slack 3 and the 1.2.13 kernel. I have since updated
libraries, binutils, module utilities and the kernel (1.3.100). I
have to boot 1.2.13 to make anything. I get a floating point exception
when I type "ps aux". I have a 386 without FPU. I thought I would try
the Debian binaries. Is there an easy way to do this? I have floppies
for my kernels in case I need to revert. I really need to run the
newer kernel because it supports virtual IP ( that is working fine).

Thanks
Paul Wade